Bug 1013537 - Reassignment property editor doesn't accept variable expression
Reassignment property editor doesn't accept variable expression
Status: NEW
Product: JBoss Enterprise BRMS Platform 5
Classification: JBoss
Component: jBPM 5 (Show other bugs)
BRMS 5.3.1
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Kris Verlaenen
Radovan Synek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-30 06:11 EDT by Toshiya Kobayashi
Modified: 2015-07-08 13:30 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1013540 (view as bug list)
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker JBPM-4141 Major Resolved Reassignment property editor doesn't accept variable expression 2015-07-09 03:07:48 EDT

  None (edit)
Description Toshiya Kobayashi 2013-09-30 06:11:13 EDT
Description of problem:

Platform BZ for https://issues.jboss.org/browse/JBPM-4141


Steps to Reproduce:

See https://issues.jboss.org/browse/JBPM-4141

Actual results:

You cannot input a variable expression like #{delegatee} in 'Users'/'Groups'/'Expires At' columns and get an error message 'The value in this field is invalid'

Expected results:

You can input a variable expression like #{delegatee} in 'Users'/'Groups'/'Expires At' columns
Comment 1 JBoss JIRA Server 2013-09-30 10:49:34 EDT
Tihomir Surdilovic <tsurdilo@redhat.com> updated the status of jira JBPM-4141 to Resolved

Note You need to log in before you can comment on or make changes to this bug.